/************ BANNER ************************/

#contenedor {height: 247px; width: 990px; margin: 0 auto}

.slideshow { height: auto; width: 100%; margin: 0 auto; position:relative;}
.campaign {
	height: 247px;
	width: 100%!important;
}
.campaign_content {
	width: 990px;
	height: 247px;
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
}

#slide {background: none repeat 50% 0;
        width: 100%;
        height: 247px;
}
#slide .campaign_content {
	background: url(image/banner_h_financiero.png) no-repeat top left;
}

#slide_2 {background: none repeat 50% 0;
        width: 100%;
        height: 247px;
}
#slide_2 .campaign_content {
	background: url(image/banner_h_procesos.png) no-repeat top left;
}
